/**/


/**/

.fa_pTitle {
    margin-bottom: calc(2vw + 20px);
}

.fa_pTitle h2 {
    font-size: var(--f40);
    color: #000;
    font-weight: 600;
    text-transform: capitalize;
    /* margin-top: 20px; */
}
.fa_pTitle h4 {
    font-size: var(--f40);
    color: #333;
    font-weight: 600;
    text-transform: capitalize;
    /* margin-top: 20px; */
}
.fa_pTitle h5 {
    font-size: var(--f20);
    color: var(--main-color);
    font-weight: 500;
}

 .fa_ptitbox{
  margin-bottom:calc(2vw + 20px);  
}
 .fa_ptitbox h3{
    font-size:var(--f40);
    color:#333;
    font-weight:600;
}
 .fa_ptitbox.fa_text_w h3{
    color:#fff;
}
 .fa_ptitbox h3:after{
    content:"";
    display:block;
    margin-top:20px;
    background:var(--main-color);
    height:3px;
    width:50px;
}

 .fa_ptitbox.fa_text_w h3:after{
    background: #74f9ff;
}
 .fa_ptitbox.fa_text_c h3:after{
    margin-left:auto;
    margin-right:auto;
}
 .fa_ptitbox h6{
    font-size:var(--f18);
    color: var(--main-color);
    font-weight:600;
    margin-bottom: 10px;
    text-transform: capitalize;
}

 .fa_ptitbox.fa_text_w h6{
    color:#74f9ff; 
}
/**/

.fa_Pagecnt {
    overflow: hidden;
    min-height: 300px;
}

.fa_cntWrap .fa_wrapper {
    max-width: calc(1300px + 10vw);
}

.fa_Pagecnt img {
    max-width: 100%;
}

.fa_Pagecnt .fa_content {
    margin-top: 3vw;
    width: 100%;
    overflow: hidden;
    line-height: 1.8;
    color: #555;
    min-height: 200px;
}

.fa_Pagecnt .fa_content table {
    width: 100%;
}

.fa_Pagecnt .fa_content table td {
    border: #eee solid 1px;
    padding: 0.5rem 1.5rem;
    font-size: 0.9rem;
}

.fa_Pagecnt .fa_content table tr:nth-child(odd) {
    background: #f5f5f5;
}

.fa_Pagecnt .fa_Ndtitle h1 {
    color: #333;
    font-size: var(--f36);
    text-align: center;
    line-height: 2;
    font-weight: 500;
}

.fa_Pagecnt .fa_summ {
    margin: 30px 0;
    padding-bottom: 20px;
    border-bottom: #eee solid 1px;
    display: flex;
    justify-content: center;
}

.fa_Pagecnt .fa_summ>span {
    display: inline-block;
    margin: 0 10px;
    font-size: 14px;
    color: #999;
}

.fa_Pagecnt .fa_summ>span i{
    margin-right:5px;
}
.fa_Casedt .fa_title {
    margin-bottom: calc(2vw + 10px);
}

.fa_Casedt .fa_title h1 {
    font-size: var(--f36);
    color: #000;
}

.fa_Casedt .fa_title p {
    font-size: 16px;
    color: #777;
    margin-top: var(--f20);
    font-weight: 400;
}

.fa_Casedt .fa_bg {
    background-attachment: fixed;
    width: 100%;
    height: 0%;
    background-size: 100%;
    padding-bottom: 30%;
}

.fa_Casedt .fa_content>h3 {
    font-size: 2rem;
    margin-bottom: var(--f40);
}

.fa_Casedt .fa_content .fa_cnt {
    font-size: 16px;
    line-height: 2;
}

.fa_Casedt .fa_dt_page {
    border: none;
}

.fa_case_dz {
    background: url(../images/dzbg.jpg);
    background-attachment: fixed;
    text-align: center;
}

.fa_case_dz h5 {
    color: #fff;
    font-size: var(--f36);
    margin-bottom: 20px;
}

.fa_case_dz p {
    font-size: var(--f18);
    color: #fff;
    margin-bottom: calc(3vw + 20px);
}

.fa_case_dz .fa_link a {
    display: inline-block;
    width: 180px;
    line-height: 50px;
    padding: 0 10px;
    border: #fff solid 1px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    transition: all 0.5s;
}

.fa_case_dz .fa_link a:hover {
    background: var(--main2-color);
    color: #fff;
    border-color: var(--main2-color);
}

@media screen and (max-width: 768px) {
    .fa_Pagecnt .fa_content table td {
        padding: 3px;
        white-space: nowrap;
        /* 自适应宽度*/
        word-break: keep-all;
        /* 避免长单词截断，保持全部 */
        white-space: pre-line;
        word-break: break-all !important;
        word-wrap: break-word !important;
        display: table-cell;
        vertical-align: middle !important;
        white-space: normal !important;
    }
    .fa_Pagecnt .fa_summ {
        margin: 15px 0;
        font-size: 12px;
        padding-bottom: 10px;
        border: none;
        background: #f5f5f5;
        padding: 5px 5px;
    }
    .fa_Pagecnt .fa_summ span {
        font-size: 12px;
        width: auto;
        margin: 0 5px;
    }
    .fa_Casedt .fa_bg {
        background-attachment: revert;
    }
    .fa_Casedt .fa_case_td {
        flex-wrap: wrap;
    }
    .fa_Casedt .fa_case_td dl {
        width: 50%;
        margin-top: 30px;
    }
    .fa_Casedt .fa_case_td dl dt .fa_ico {
        width: 50px;
        height: 50px;
        padding: 10px;
    }
    .fa_Casedt .fa_case_td dl dd h6 {
        font-size: 16px;
    }
    .fa_Casedt .fa_case_td dl dd p {
        font-size: 14px;
    }
}


/**/

.fa_News .fa_li{
    display: block;
    background: #f5f5f5;
}

.fa_News .fa_li h3 {
    font-size: var(--f20);
    color: #333;
    transition:all 0.5s;
}

.fa_News .fa_li:hover h3 {
    color:var(--main-color);
}
.fa_News .fa_li article {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #999;
    font-size: 14px;
    line-height: 22px;
    height: 44px;
    margin: 20px 0 30px;
}
.fa_News .fa_li .fa_tit{
    padding:20px;
}
.fa_News .fa_li .fa_tit p{
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.fa_News .fa_li .fa_tit p i{
    font-size:14px;
    color:#999;
    font-family: "Youth";
}
.fa_News .fa_li .fa_tit p span{
    display: inline-block;
    line-height: 30px;
    padding: 0 30px;
    border-radius: 500px;
    color:#fff;
    background: #ccc;
    font-size:14px;
    text-transform: uppercase;
    transition:all 0.5s;
}

.fa_News .fa_li:hover .fa_tit p span{
    background:var(--main-color);
}
.fa_News .fa_Img{
    padding-bottom:60%;
}
.fa_otherNews{
    background: #f5f5f5;
}
.fa_otherNews .fa_li{
    background: #fff;
}
.fa_otherNews .fa_li .fa_Img{
    padding-bottom:50%;
}
.fa_otherNews .fa_li .fa_tit{
    padding: var(--f30);
}
.fa_otherNews .fa_li .fa_tit h5{
    
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color:#333;
    font-size:var(--f18);
    margin-bottom:10px;
}
.fa_otherNews .fa_li .fa_tit p{
    color:#999;
    font-size:14px;
    font-family: "Youth";
}
.fa_otherNews .fa_pagebox span{
    display:inline-block;
    width:10px;
    height:10px;
    background:#ddd;
    opacity:1;
    transition:all 0.5s;
    margin:5px;
}
.fa_otherNews .fa_pagebox span.swiper-pagination-bullet-active{
    background:var(--main-color);
}
.fa_News .fa_list{
    display: flex;
    flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
    
   .fa_News .fa_li{
       width:calc((100% - 60px) /  3);
       margin-left:30px;
       margin-bottom:30px;
       transition:all 0.5s;
   }
   .fa_News .fa_li:hover{
       background:#edf2fa;
   }
   .fa_News .fa_li:nth-child(1){
       width: 100%;
       margin-left:0;
       display:flex;
       align-items: center;
   }
   
   .fa_News .fa_li:nth-child(3n+2){
       margin-left:0; 
   }
   .fa_News .fa_li:nth-child(1) .fa_left{
       width:35%;
   }
   
   .fa_News .fa_li:nth-child(1) .fa_right{
       width:65%;
       padding: 1vw 3vw;
   }
    .fa_News .fa_li h3 {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

}

@media screen and (max-width: 768px) {
    .fa_News .fa_list{
        justify-content:space-between;
    }
    .fa_News .fa_li{
        width:calc((100% - 8px) / 2);
        margin-bottom:8px;
    }
    .fa_News .fa_li .fa_tit h3{
        font-size:14px;
        /* white-space: nowrap; */
    }
    .fa_News .fa_li .fa_tit p{
        flex-direction:column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .fa_News .fa_li .fa_tit p span{
        display:none;
    }
    .fa_News .fa_li .fa_tit p i{
        font-size:12px;
    }
    .fa_otherNews .fa_li .fa_tit{
        padding:10px 5px;
    }
    .fa_otherNews .fa_li .fa_tit h5{
        font-size:13px;
        margin-bottom:5px;
    }
    .fa_otherNews .fa_li .fa_tit p{
        font-size:12px;
    }
     .fa_otherNews .fa_pagebox {
         margin-top:10px;
     }
    .fa_otherNews .fa_pagebox span{
        width:8px;
        height:8px;
        margin:3px;
    }
    .fa_News .fa_li article{
        font-size:12px;
        margin:10px 0;
    }
    .fa_News .fa_li .fa_tit{
        padding:10px;
    }
}


/**/

.fa_Case .fa_li {
    display: block;
    position: relative;
    transition: all 0.5s;
}

.fa_Case .fa_li .fa_Img {
    padding-bottom: 40%;
    transition: all 0.5s;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.fa_Case .fa_li:hover .fa_Img {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 80px), 0 calc(100% - 80px));
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 80px), 0 calc(100% - 80px));
}

.fa_Case .fa_li .fa_Img:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 40%;
    background: linear-gradient(transparent, #000);
    z-index: 3;
    opacity: 0.6;
}

.fa_Case .fa_tit {
    font-size: var(--f30);
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    z-index: 5;
    transition: all 0.5s;
}

.fa_Case .fa_li:hover .fa_tit {
    color: var(--main-color);
    left: 0;
    bottom: 0;
}

.fa_Case .fa_tit:after {
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 60px;
    background: #fff;
    transition: all 0.5s;
}

.fa_Case .fa_li:hover .fa_tit:after {
    width: 20px;
    background: var(--main2-color);
}


/**/

.fa_Search .fa_li {
    background: #f5f5f5;
}

.fa_Search .fa_li .fa_Img {
    padding-bottom: 70%;
}

.fa_Search .fa_li .fa_tit {
    padding: 15px 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    text-align: center;
}


/**/


/**/

.fa_pross {
    /* border-top: #ddd solid 5px; */
    /* padding: 20px; */
    background: #fff;
    margin-top: 20px;
}

.fa_pross form {
    display: flex;
    width: 100%;
    background: #f2f2f2;
}

.fa_pross form input {
    width: calc(100% - 40px);
    line-height: 60px;
    border: none;
    box-shadow: none;
    background: transparent;
    padding: 0 10px;
    color: #333;
    font-size: 14px;
}

.fa_pross form button {
    width: 40px;
    text-align: center;
    font-size: 20px;
    color: #000;
    border: none;
    box-shadow: none;
    background: transparent;
}

.fa_Pro {
    background: #f7f7f7;
}

.fa_Pro .fa_li {
    display: block;
    background: #fff;
}

.fa_Pro .fa_li .fa_Img {
    padding-bottom: 100%; 
}

.fa_Pro .fa_li .fa_tit {
    position: relative;
}

.fa_Pro .fa_li .fa_tit h3 {
    color: #000;
    font-size: var(--f24);
    font-weight: 500;
    position:relative;
    border-bottom:#eee solid 2px;
    padding-bottom:20px;
    margin-bottom:20px;
}

.fa_Pro .fa_li .fa_tit h3:before{
    content:"";
    position:absolute;
    left:0;
    bottom:-2px;
    height:2px;
    width:50px;
    background:var(--main-color);
    transition:all 0.5s;
    
}

.fa_Pro .fa_li:hover .fa_tit h3:before{
    width:100%;
}
.fa_Pro .fa_li .fa_tit article {
    color: #999;
    font-size: 14px;
    font-weight: 400;
    text-overflow:-o-ellipsis-lastline;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    line-clamp:2;
    -webkit-box-orient:vertical;
    margin-bottom:30px;
    line-height:20px;
    height:40px;
}


.fa_Pro .fa_li .fa_tit p span {
    display: inline-block;
    padding: 10px 30px;
    font-size: 14px;
    color: #fff;
    background:#ccc;
    transition: all 0.5s;
    border-radius:500px;
}

.fa_Pro .fa_li:hover .fa_tit p span {
    background: var(--main-color);
    color: #fff;
}

@media screen and (min-width: 769px) {
   .fa_Pro .fa_li{
       display:flex;
       padding: calc(20px + 2vw);
       align-items:center;
   }
    .fa_Pro .fa_li .fa_left{
        width:55%;
        padding-right:3vw;
    }
    .fa_Pro .fa_li .fa_right{
        width:45%;
    }
}

@media screen and (max-width: 768px) {
    .fa_Pro .fa_li {
        padding:20px;
    }
    .fa_Pro .fa_li  .fa_Img{
        padding-bottom:70%;
    }
    .fa_Pro .fa_li .fa_tit{
        text-align:center;
    }
.fa_Pro .fa_li .fa_tit p span {
    padding:5px 20px;
}
    .fa_pross {
        width: 96%;
        margin: auto;
        padding: 20px 10px 0;
    }
    .fa_pross form input {
        line-height: 30px;
    }
   
}


/**/

.fa_Prodt {
    /* background: #f5f5f5; */
}

.fa_Prodt .fa_top {
    width: 100%;
    background: linear-gradient(45deg, #95bcd6, #274f7d);
    position: relative;
}

.fa_Prodt .fa_top_l .fa_Img {
    padding-bottom: 80%;
}
.fa_Prodt .fa_top_l .fa_Img img{
    filter:drop-shadow(5px 5px 30px rgba(0,0,0,0.15));
}
.fa_Prodt .fa_dt_r .fa_pro_tit b {
    font-size: var(--f36);
    color: #fff;
    font-weight: 500;
}

.fa_Prodt .fa_dt_r .fa_pro_sum {
    font-size: 15px;
    color: #fff;
    line-height: 1.8;
    margin-bottom: 3vw;
    font-weight: 400;
    margin-top: 20px;
}
.fa_Prodt .fa_dt_r .fa_yylist .fa_y_tt{
    font-size:var(--f20);
    color:#fff;
    margin-bottom:20px;
}
.fa_Prodt .fa_dt_r .fa_yylist .fa_y_libox{
    display:flex;
}

.fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it{
    padding:0 1.5vw;
    text-align:center;
    border-right: rgba(255,255,255,0.2) solid 1px;
}

.fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it:last-child{
    border:none;
}
.fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it img{
    width:40px;
    max-width:100%;
}

.fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it p{
    font-size: 15px;
    color:#fff;
    margin-top:10px;
}
.fa_Prodt .fa_content {
    width: 100%;
    /* margin-top: 3vw; */
    background: #fff;
    border-radius: 5px;
}
.fa_Prodt .fa_content{
    
}

.fa_Prodt .fa_content .fa_tab_tit {
    font-size: 0;
}

.fa_Prodt .fa_content .fa_tab_tit span {
    display: inline-block;
    font-size: var(--f30);
    color: #000;
    line-height: var(--f70);
    font-weight: 400;
}

.fa_Prodt .fa_content .fa_tab_content {
    width: 100%;
    padding: 30px 0vw;
}
.fa_Prodt .fa_content .fa_tab_content p{
    font-size:16px;
}
.fa_Prodt .fa_content .fa_tab_content h3 {
    font-size: var(--f28);
    color: var(--main-color);
    margin-bottom: 30px;
}


.fa_Prodt .fa_content .fa_tab_content h5 {
    font-size:var(--f20);
    margin-bottom:15px;
}
.fa_Prodt .fa_content .fa_tab_content .fa_content_item {
    display: none;
    width: 100%;
}

.fa_Prodt .fa_content .fa_tab_content .fa_content_item.fa_on {
    display: block;
}

.fa_Prodt .fa_content img {
    display: block;
    margin: auto;
}

.fa_Prodt .fa_content .fa_tab_content img {
    width: 800px;
    max-width: 100% !important;
    height: auto;
    margin: auto;
}

.fa_Prodt .fa_content .fa_tab_content video {
    width: 100% !important;
    height: auto;
}
.fa_Prodt .fa_content .fa_tab_content ul{
    margin-bottom:40px;
}
.fa_Prodt .fa_content .fa_tab_content li{
    position:relative;
    padding-left:20px;
    margin-bottom:10px;
}

.fa_Prodt .fa_content .fa_tab_content li:before{
    content:"";
    position:absolute;
    left:0;
    top:8px;
    width:8px;
    height:8px;
    background:var(--main-color);
    border-radius:500px;
}
.fa_Prodt .fa_content table{
    width:100%;
}
.fa_Prodt .fa_content th{
    font-weight:400;
}
.fa_Prodt .fa_content td,.fa_Prodt .fa_content th{
    padding:10px;
    font-size:16px;
    color:#333;
    border:#eee solid 1px;
}
.fa_Prodt .fa_content tr:nth-child(odd){
    background:#f5f5f5;
}

@media screen and (min-width: 769px) {
    .fa_Prodt .fa_top{
        padding: calc(3vw + 20px) 0 0!important;
    }
    .fa_Prodt .fa_top:before{
        position: absolute;
        bottom:0;
        content:"";
        left:0;
        right:0;
        height: 6vw;
        background: linear-gradient(90deg,#cde2ed,#6a7888);
        width:100%;
        /* mix-blend-mode: initial; */
        opacity: 0.5;
    }
     .fa_Prodt .fa_top>.fa_wrapper{
        flex-direction:row-reverse;
        align-items:center;
        position:relative;
    }
     .fa_Prodt .fa_top .fa_y_libox{
         margin:0 -1.5vw;
     }
    .fa_Prodt .fa_top .fa_top_l {
        width: 45%;
    }
    .fa_Prodt .fa_top .fa_dt_r {
        width: 55%;
        margin-bottom: 5vw;
    }
}

@media screen and (max-width: 769px) {
    .fa_Prodt .fa_tab_content table {
        width: 100%;
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }
    .fa_Prodt .fa_tab_content table th,.fa_Prodt .fa_tab_content table td{
        font-size:12px;
        padding:5px;
    }
      /* 整个滚动条 */
        .fa_Prodt .fa_tab_content ::-webkit-scrollbar {
            height: 5px;
        }
        /* 滚动条轨道 */
        .fa_Prodt .fa_tab_content ::-webkit-scrollbar-track {
            background: #f1f1f1;
            border-radius: 10px;
        }
        /* 滚动条滑块 */
        .fa_Prodt .fa_tab_content ::-webkit-scrollbar-thumb {
            background: #888;
            border-radius: 10px;
        }
        /* 滚动条滑块悬停效果 */
        .fa_Prodt .fa_tab_content ::-webkit-scrollbar-thumb:hover {
            background: #555;
        }
    .fa_Prodt .fa_top .fa_wrapper{
        position: relative;
    }
    .fa_Prodt .fa_grid2 {
        /* margin-top: 0 !important; */
        /* padding: 0; */
        width: 100%;
    }
    .fa_Prodt .fa_comm_r {
        /* padding: 10px 10px; */
    }
    .fa_Prodt .fa_top .fa_top_l {
        width:100%;
    }
   
    .fa_Prodt .fa_top .fa_dt_r {
        margin-top: 30px;
        width: 100%;
    }
    .fa_Prodt .fa_top .fa_dt_r .fa_pro_tit b {
        font-size: 18px;
    }
     .fa_Prodt .fa_top .fa_dt_r .fa_pro_sum{
         font-size:14px;
         font-weight:300;
     }
    .fa_Prodt .fa_dt_r .fa_yylist .fa_y_libox{
        flex-wrap:wrap;
    }
    .fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it{
        width:33.333%;
        margin:15px 0;
        padding:10px;
        border:none;
    }
    
    .fa_Prodt .fa_dt_r .fa_yylist .fa_yy_it p{
        font-size:12px;
    }
    .fa_Pro .fa_li .fa_link i {
        width: 40px;
        height: 40px;
        font-size: 16px;
        line-height: 40px;
    }
    .fa_Prodt .fa_top .fa_dt_r .fa_pro_link a {
        line-height: 36px;
        padding: 0 20px;
        margin-top: 30px;
    }
    .fa_Prodt .fa_content .fa_tab_tit span {
        line-height: 40px;
        padding: 0;
    }
    .fa_Prodt .fa_content .fa_tab_content {
        padding: 20px 0;
    }
}

.fa_mask {
    position: fixed;
    z-index: 99;
    background: rgba(0, 0, 0, 0.2);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    height: 100%;
    overflow-y: scroll;
    display: none;
}

.fa_mask.fa_on {
    display: flex !important;
}

.fa_mask .fa_wrapBox {
    background: #fff;
    max-width: 900px !important;
    padding: 0 !important;
    border-radius: 5px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.fa_mask .fa_wrapBox .fa_title {
    /* background: var(--main-color); */
    /* padding:10px 50px 10px 10px; */
    position: relative;
}

.fa_mask .fa_wrapBox .fa_title .e_icon {
    color: #fff;
    position: absolute;
    font-size: 30px;
    right: 0;
    top: 0;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
    z-index: 998;
}

i.e_icon {}

.fa_mask .fa_wrapBox .fa_title span {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    line-height: 24px;
}

.fa_mask .fa_wrapBox .fa_content {
    padding: 0;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxpro {
    display: flex;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxpro .fa_left {
    width: 110px;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxpro .fa_left .fa_Img {
    padding-bottom: 100%;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxpro .fa_right {
    width: calc(100% - 110px);
    padding-left: 30px;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxpro .fa_right h3 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxword {
    padding: 15px;
    border: #ddd solid 1px;
    margin: 20px 0;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxinput p {
    text-align: center;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxinput textarea {
    display: block;
    width: 100%;
    border: #ddd solid 1px;
    margin-bottom: 10px;
    line-height: 36px;
    padding: 0 10px;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxinput input {
    display: block;
    width: 100%;
    border: #ddd solid 1px;
    margin-bottom: 10px;
    line-height: 36px;
    padding: 0 10px;
}

.fa_mask .fa_wrapBox .fa_content .fa_boxinput button {
    display: inline-block;
    background: var(--main-color);
    padding: 0 20px;
    border: none;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
    border-radius: 5px;
}


/**/

.fa_group .fa_li {}

.fa_group .fa_li .fa_Img {
    padding-bottom: 50%;
}

.fa_group .fa_li h3 {
    font-size: var(--f20);
    margin: 0 0 10px;
    padding: 15px 20px;
    background: linear-gradient(90deg, rgba(31, 75, 104, 1), transparent);
    color: #fff;
}

.fa_group .fa_li .fa_info .fa_sum {
    font-size: 14px;
    color: #999;
    line-height: 20px;
}


/**/ 
.fa_Download{ 
  background: #f5f5f5;
}
.fa_Download .fa_li {
  background:#fff;
  box-shadow:0 0 10px rgba(0,0,0,0.08);
}
.fa_Download .fa_li .fa_top{
  padding:30px;
}
.fa_Download .fa_li .fa_bottom{
  padding:10px 30px;
  background:#eee;
  font-size:14px;
  color: #777;
}

.fa_Download .fa_li.fa_zip .fa_bottom{
  background: #eaedf7;
}
.fa_Download .fa_li.fa_pdf .fa_bottom{
  background: #fdf6f6;
}
.fa_Download .fa_li.fa_exl .fa_bottom{
  background: #ebf6f7;
}
.fa_Download .fa_li.fa_word .fa_bottom{
  background: #eaf4fc;
}
.fa_Download .fa_li.fa_imgs .fa_bottom{
  background: #fef1e3;
}
.fa_Download .fa_li .fa_bottom span{
  display:inline-block;
  margin-right:1vw;
}

.fa_Download .fa_li .fa_bottom i{
  color:#666
}

.fa_Download .fa_li.fa_pdf .fa_bottom i{
  color:#da251c;
}
.fa_Download .fa_li.fa_zip .fa_bottom i{
  color:#84a2d4;
}
.fa_Download .fa_li.fa_exl .fa_bottom i{
  color:#7ebeab;
}
.fa_Download .fa_li.fa_word .fa_bottom i{
  color:#38a1db;
}
.fa_Download .fa_li.fa_imgs .fa_bottom i{
  color:#eb6238;
}
.fa_Download .fa_li .fa_l i{
  width:60px;
  display:flex;
  align-items:center;
  font-size:40px;
  justify-content:center;
  color:#999;
}

.fa_Download .fa_li.fa_pdf .fa_l i{
  color: #da251c;
  opacity: 0.5;
}
.fa_Download .fa_li.fa_zip .fa_l i{
  color: #5a79ba;
  opacity: 0.5;
}
.fa_Download .fa_li.fa_exl .fa_l i{
  color: #3eb370;
  opacity: 0.8;
}

.fa_Download .fa_li.fa_word .fa_l i{
  color: #38a1db;
  opacity: 0.8;
}
.fa_Download .fa_li.fa_imgs .fa_l i{
  color: #eb6238;
  opacity: 0.8;
}
.fa_Download .fa_li h5{
  font-size:var(--f20);
  color:#222;
  font-weight:500;
    line-height:30px;
    height:60px;
    text-overflow:-o-ellipsis-lastline;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:2;
line-clamp:2;
-webkit-box-orient:vertical;

}
.fa_Download .fa_li .fa_c p{
  font-size:14px;
  color:#999;
  margin-top:10px;
  text-transform:uppercase;
}

.fa_Download .fa_li .fa_r a{
    display:flex;
    align-items:center;
    justify-content:center;
    width:40px;
  height:40px;
  background:#eee;
  border-radius:500px;
  color:#999;
  font-size:14px;
  }

.fa_Download .fa_li.fa_pdf .fa_r a{
  background:#fbe9e8;
  color:#da251c;
}
.fa_Download .fa_li.fa_zip .fa_r a{
  background:#eaedf7;
  color:#4c6cb3;
}
.fa_Download .fa_li.fa_exl .fa_r a{
  background:#ebf6f7;
  color:#68be8d;
}
.fa_Download .fa_li.fa_word .fa_r a{
  background:#eaf4fc;
  color:#38a1db;
}
.fa_Download .fa_li.fa_imgs .fa_r a{
  background:#fde8d0;
  color:#eb6238;
}
@media  screen and (min-width: 769px) {
  .fa_Download .fa_li .fa_top{
    display:flex;
    align-items:center;
  }
  .fa_Download .fa_li .fa_l{
    width:80px;
  }
  .fa_Download .fa_li .fa_c{
    width: calc(100% - 170px);
    padding-right: 20px;
  }
  .fa_Download .fa_li .fa_r{
    display:flex;
    justify-content:space-between;
    width: 90px;
  }
  
  
}
@media  screen and (max-width: 768px) {
  .fa_Download .fa_li .fa_top{
    display:flex;
    padding:20px;
    
  }
  .fa_Download .fa_li .fa_bottom{
    padding:10px 20px;
    font-size:12px;
  }
  .fa_Download .fa_li .fa_top .fa_l{
    display:none;
  }
  .fa_Download .fa_li .fa_top .fa_c{
    width:calc(100% - 80px);
    padding-right: 20px;
  }
  .fa_Download .fa_li .fa_top .fa_r{
    display:flex;
    width:80px;
    justify-content:space-between;
  }
   .fa_Download .fa_li .fa_top .fa_r a{
     width:36px;
     height:36px;
     
   }
}

/**/

.fa_career .fa_libox img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
}

.fa_career h2.fa_list_tt {
    font-size: var(--f30);
    color: var(--main-color);
    font-weight: 500;
    margin-bottom: var(--f40);
}

.fa_career .fa_list {
    background: #f5f5f5;
    /* border:#ddd solid 1px; */
    border-top: none;
    border-bottom: none;
    margin-bottom: 5vw;
}

.fa_career dl {
    display: block;
    border-bottom: #ddd solid 1px;
    color: #666;
}

.fa_career dl.fa_ttli {
    background: #fff;
    color: #000;
    background: #eee;
    font-size: 18px;
}

.fa_career dl dt {
    display: flex;
}

.fa_career dl dt .fa_btn {
    font-size: 18px;
    color: #777;
    transition: all 0.5s;
    cursor: pointer;
}

.fa_career dl.fa_on dt .fa_btn {
    transform: rotate(180deg);
}

.fa_career dl dt span {
    display: block;
    color: inherit;
    padding: 20px;
    font-weight: 400;
}

.fa_career dd {
    background: #fff;
    padding: 30px;
    display: none;
}

.fa_career dd .fa_pp span {
    display: inline-block;
    margin-right: 3vw;
}

.fa_career .fa_libox h3 {
    font-size: var(--f36);
    color: #333;
    font-weight: 400;
}

.fa_career .fa_libox p {
    margin-top: var(--f40);
    color: #777;
    line-height: 2;
    font-size: 16px;
}

.fa_career .fa_libox {
    margin-bottom: 5vw;
}

@media screen and (min-width: 769px) {
    .fa_career dl dt span:nth-child(-n+4) {
        width: calc((100% - 80px) / 4);
    }
    .fa_career .fa_libox {
        display: flex;
        align-items: center;
    }
    .fa_career .fa_libox .fa_left {
        width: 50%;
    }
    .fa_career .fa_libox .fa_right {
        width: 50%;
        padding-left: 5vw;
    }
}

@media screen and (max-width: 768px) {
    .fa_career dl dt span:nth-child(1) {
        width: calc(100% - 30px);
    }
    .fa_career dl dt span {
        padding: 10px;
        font-size: 14px;
        font-weight: 500;
    }
    .fa_career dl dt span.fa_btn {
        text-align: right;
        font-size: 14px;
        font-weight: 600;
    }
}


/**/

.fa_partner {
    background: linear-gradient(#ecf3fe, #fff);
}

.fa_partner .fa_li {
    border: #eee solid 1px;
    background: #fff;
    padding: 20px 20px;
}

.fa_partner .fa_li .fa_Img {
    padding-bottom: 40%;
}

.fa_partner .fa_link {
    text-align: center;
    margin-top: calc(2vw + 10px);
}

.fa_partner .fa_link a {
    display: inline-block;
    width: 180px;
    background: var(--main-color);
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    padding: 0 10px;
    transition: all 0.5s;
}

.fa_partner .fa_link a:hover {
    background: var(--main2-color);
}


/**/
.fa_Honor .fa_sum{
    font-size:15px;
    color:#666;
    line-height:2;
    margin-bottom:calc(2vw + 10px);
}
.fa_Honor .fa_li {
    border: #eee solid 1px;
    padding: 5px;
    background: #f5f5f5;
    padding-bottom: 0;
}

.fa_Honor .fa_li .fa_Img {
    padding-bottom: 80%;
    background:#fff;
    
}

.fa_Honor .fa_li .fa_Img img{
    transform:translate(-50%,-50%) scale(0.85);
}

.fa_Honor .fa_li .fa_tit {
    padding: 10px 5px;
    text-align: center;
    color: #333;
    font-size: 14px;
    /* margin-top: 20px; */
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    /* margin: 10px 0; */
}

.fa_text_w * {
    color: #fff;
}


/**/

.fa_Contact {
    position: relative;
    background:#f5f5f7;
}

.fa_form input {
    background: rgba(245,245,245,0.6);
    line-height: 50px;
    padding: 0 20px;
    font-size: 14px;
    border: none!important;
    box-shadow: none!important;
    width: 100%;
}

.fa_form textarea {
    background: rgba(245,245,245,0.6);
    padding: 10px 20px;
    line-height: 40px;
    font-size: 14px;
    border: none!important;
    box-shadow: none!important;
    width: 100%;
    display: block;
    min-height: 120px;
}

.fa_form button {
    display: block;
    padding: 0 30px;
    background: var(--main-color);
    color: #fff;
    line-height: 40px;
    border: none!important;
    box-shadow: none!important;
    margin: 0;
    width: 180px;
    font-size: 14px;
}

.fa_form .fa_ckc {
    position: relative;
}

.fa_form .fa_ckc img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: auto;
}
.fa_form form>div{
    width:100%;
    margin-bottom:10px;
}
.fa_Message{
    position: relative;
    overflow: hidden;
    background: url(../images/messagebg.jpg) no-repeat left bottom;
}
.fa_Message .fa_cnt{
    font-size:16px;
    color:#666;
    line-height:24px;
    margin-top:calc(20px + 2vw);
}
.fa_Contact .fa_list dl{
    display: flex;
}
.fa_Contact .fa_list dt{
    width:40px;
}

.fa_Contact .fa_list dt i{
    display: flex;
    border-radius: 500px;
    border:var(--main-color) solid 1px;
    color:var(--main-color);
    font-size:20px;
    width:40px;
    font-weight: 400;
    height:40px;
    align-items:center;
    justify-content:center;
}
.fa_Contact .fa_list dd{
    width:calc(100% - 40px);
    padding-left:20px;
}
.fa_Contact .fa_list dd p{
    font-size:14px;
    color:#777;
}
.fa_Contact .fa_list dd h6{
    font-size:16px;
    color:#222;
    margin-top:5px;
}
.fa_Contact .fa_ewmbox {
    display:flex;
    margin-top:30px;
    flex-wrap:wrap;
    
}
.fa_Contact .fa_ewmbox .fa_it{
    max-width:120px;
    width:calc((100% - 60px) / 4);
    text-align:center;
    background:#fff;
    padding:5px;
    margin-top:20px;
    margin-right:20px;
}


.fa_Contact .fa_ewmbox .fa_it:nth-child(4n){
    margin-right:0;
}
.fa_Contact .fa_ewmbox .fa_it .fa_tt{
    font-size:14px;
    margin-top:10px;
}
@media screen and (min-width: 769px) {
    .fa_Message .fa_wrapper{
        display:flex;
    }
    .fa_Message .fa_left{
        width:50%;
        padding-right:5vw;
    }
    
    .fa_Message .fa_right{
        width:50%
    }
    .fa_Contact{
        display: flex;
        align-items: center;
    }
    .fa_Contact>div{
        width:50%;
    }
    .fa_Contact .fa_right .fa_wrapbox{
        width:96%;
        padding:2vw 5vw;
        max-width:calc(800px + 5vw);
    }
    .fa_Contact .fa_list{
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .fa_Contact .fa_list dl{
        width:calc((100% - 2vw) / 2);
        padding:20px 0;
    }
    
    .fa_Contact .fa_list dl:nth-child(1){
        width:100%;
        border-bottom:#eee solid 1px;
    }
    .fa_Contact .fa_ptitbox{
        margin-bottom:30px;
    }
}

@media screen and (max-width: 768px) {
   .fa_Contact{
       display:flex;
       flex-direction:column-reverse;
   }
    .fa_Contact .fa_wrapbox{
        padding:50px 10px;
        width:96%;
        margin:auto;
    }
    .fa_Contact .fa_list dd h6{
        font-size:14px;
        margin-top:5px;
    }
    .fa_Contact .fa_list dl{
        padding:10px 0;
        border-bottom:#eee solid 1px;
    }
}


/**/

.fa_video .fa_li {
    padding: 10px;
    border: #ddd solid 1px;
}

.fa_video .fa_Img {
    padding-bottom: 60%;
}

.fa_video .fa_link {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    opacity: 0;
    font-size: 30px;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
}

.fa_video .fa_info {
    padding: 20px 0;
}

.fa_video .fa_info h3 {
    font-size: var(--f20);
    color: #333;
}

.fa_video .fa_info p {
    font-size: 14px;
    color: #888;
    margin-top: 10px;
}

.fa_video .fa_li:hover .fa_link {
    opacity: 1;
}

.fa_link_a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    display: block;
    z-index: 10;
}


/**/

.fa_Xg {
    background: #f5f5f5;
}
.fa_Xg .fa_swplist{
    position: relative;
}
.fa_Xg .fa_li {
    position: relative;
    display: block;
    overflow: hidden;
    background:#fff;
    border:transparent solid 1px;
    transition:all 0.5s;
}

.fa_Xg .fa_li:hover{
    border-color:var(--main-color);
    
}
.fa_Xg .fa_li .fa_Img {
    padding-bottom: 80%;
}

.fa_Xg .fa_li .fa_tit {
    padding: 10px 20px 20px;
    color: #333;
    text-align:center;
}

.fa_Xg .fa_li:hover .fa_tit {
    color:var(--main-color);
}

.fa_Xg .fa_LinkMore a {
    display: inline-block;
    padding: 5px 20px;
    background: #88bef5;
    color: #fff;
    font-size: var(--f18);
    border-radius: 5px;
    transition: all 0.5s;
}

.fa_Xg .fa_LinkMore a:hover {
    background: var(--main-color);
}

.fa_Xg .fa_list {
    margin: var(--f50) 0;
}
.fa_Xg .fa_boxbtn>div.fa_btn{
    border-radius: 500px;
    background: #ddd;
}
/**/

.fa_Faq .fa_wrapper {
    max-width: 1200px;
}

.fa_Faq .fa_li {
    position: relative;
    border-bottom: #eee 1px dashed;
    padding: 10px 0;
}

.fa_Faq .fa_li .fa_tt {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    /* border-bottom: #eee solid 1px; */
    align-items: center;
    padding-left: 40px;
}

.fa_Faq .fa_li .fa_tt h6 {
    font-size: 16px;
    color: #333;
    position: relative;
    width: calc(100% - 50px);
}

.fa_Faq .fa_li .fa_tt:before {
    content: "问";
    text-transform: uppercase;
    color: #fff;
    background: #999;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    position: absolute;
    top: 50%;
    left: 0;
    font-size: 12px;
    transform: translateY(-50%);
}

.fa_Faq .fa_li .fa_tt span {
    font-size: 20px;
    color: #666;
    cursor: pointer;
    line-height: 1;
    transition: all 0.5s;
    /* width: 50px; */
    text-align: right;
    /* transform-origin: center center; */
}

.fa_Faq .fa_li.fa_on .fa_tt span {
    transform: rotate(180deg);
}

.fa_Faq .fa_li .fa_cnt {
    display: none;
    /* padding:10px 0; */
    padding-left: 40px;
    position: relative;
}

.fa_Faq .fa_li .fa_cnt:before {
    content: "答";
    text-transform: uppercase;
    color: #fff;
    background: var(--main-color);
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
}

.fa_Faq .fa_li .fa_cnt>div {
    font-size: 15px;
    line-height: 2;
    background: #f5f5f5;
    padding: 20px;
}


/**/

.fa_Formbox .fa_form input {
    background: #f5f5f5;
    line-height: 40px;
    padding: 0 20px;
    font-size: 14px;
    border: none!important;
    box-shadow: none!important;
    width: 100%;
}

.fa_Formbox .fa_form textarea {
    background: #f5f5f5;
    padding: 10px 20px;
    line-height: 30px;
    font-size: 14px;
    border: none!important;
    box-shadow: none!important;
    width: 100%;
    display: block;
}

.fa_Formbox .fa_form button {
    display: block;
    padding: 0 30px;
    background: var(--main-color);
    color: #fff;
    line-height: 40px;
    border: none!important;
    box-shadow: none!important;
    margin: 0 auto;
    width: 180px;
    font-size: 14px;
}

.fa_Formbox .fa_form .fa_ttbox {
    margin-bottom: 20px;
    margin-top: 3vw;
}

.fa_Formbox .fa_form .fa_ttbox h2 {
    font-size: var(--f30);
    color: #333;
}

.fa_Formbox .fa_form .fa_ttbox h2:after {
    content: "";
    display: block;
    margin: 20px auto 0;
    height: 3px;
    background: var(--main-color);
    width: 50px;
}

.fa_Formbox .fa_form .fa_sum {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    color: #888;
}

.fa_form .fa_ckc {
    position: relative;
}

.fa_form .fa_ckc img {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    bottom: 0;
    height: 100%;
    /* mix-blend-mode: lighten; */
}

@media screen and (min-width: 769px) {
    .fa_Formbox .fa_form form {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .fa_Formbox .fa_form form>div {
        width: calc((100% - 10px) / 2);
        margin-bottom: 10px;
    }
    .fa_Formbox .fa_form form>div:nth-last-child(-n+3) {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .fa_Formbox .fa_form form>div {
        margin-bottom: 10px;
    }
} 
/**/
.fa_Service{
    overflow: hidden;
}
.fa_Service .fa_S01{
    background: url(../images/sbg01.jpg) bottom center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.fa_Service .fa_S01 .fa_it{
    padding:calc(15px + 2vw);
    background: rgba(255,255,255,0.6);
    display: flex;
    border-radius: 15px;
    transition:all 0.5s;
    backdrop-filter:blur(5px);
    box-shadow:25px 45px  50px rgba(0,0,0,0.05)
}

.fa_Service .fa_S01 .fa_it:hover{
    background:rgba(39,146,195,0.8);
}
.fa_Service .fa_S01 .fa_it img{
    width:100%;
    transition:all 0.5s;
}

.fa_Service .fa_S01 .fa_it:hover img{
    filter:brightness(10);
}
.fa_Service .fa_S01 .fa_it .fa_ico{
    width:80px;
}

.fa_Service .fa_S01 .fa_it .fa_tt{
    padding-left:30px;
}

.fa_Service .fa_S01 .fa_it h6{
    font-size:var(--f26);
    color:var(--main-color);
    padding-bottom:15px;
    border-bottom:15px;
    border-bottom:rgba(39,146,195,0.3) solid 1px;
    transition:all 0.5s;
}

.fa_Service .fa_S01 .fa_it:hover h6{
    color:#fff;
    border-color:rgba(255,255,255,0.8);
}

.fa_Service .fa_S01 .fa_it p{
    color:#333;
    font-size:var(--f18);
    margin-top:20px;
    line-height:1.8;
    transition:all 0.5s;
}

.fa_Service .fa_S01 .fa_it:hover p{
    color:#fff;
}
.fa_Service .fa_S02 .fa_it {
    position: relative;
    overflow:hidden;
    border-radius:10px;
    background: #000;
    transition:all 0.5s;
    
}

.fa_Service .fa_S02 .fa_it:hover {
    background:#002955;
}
.fa_Service .fa_S02 .fa_it .fa_Img{
    padding-bottom:100%;
}

.fa_Service .fa_S02 .fa_it .fa_Img img{
    opacity: 0.3;
}
.fa_Service .fa_S02 .fa_it .fa_tt{
    padding:2vw;
    position: absolute;
    top:50%;
    left:50%;
    text-align: center;
    transform: translate(-50%, -50%); 
    width:100%;
}
.fa_Service .fa_S02 .fa_it .fa_tt h6{
    color:#fff;
    font-size: var(--f26);
    font-weight:400;
}

.fa_Service .fa_S02 .fa_it .fa_tt h6:after{
    content:"";
    display:block;
    max-width:30px;
    height:3px;
    background:#74f9ff;
    margin:15px auto;
}
.fa_Service .fa_S02 .fa_it .fa_tt p{
    font-size:16px;
    color:#fff;
    line-height:1.8;
    font-weight: 300;
}
@media screen and (min-width: 769px) {
      .fa_Service .fa_S01 .fa_list{
          flex-wrap:wrap;
      }  
    .fa_Service .fa_S01 .fa_list,
    .fa_Service .fa_S02 .fa_list{
        display: flex;
        justify-content: space-between;
    } 
    .fa_Service .fa_S01 .fa_it{
        width:calc((100% - 2vw) / 2);
        margin-bottom:2vw;
    }
    .fa_Service .fa_S02 .fa_it{
        width:calc((100% - 5vw) / 3);
    }
}

@media screen and (max-width: 768px) {
    .fa_Service .fa_S01 .fa_it{
        padding:20px;
        border-radius:5px;
        background:rgba(245,245,245,0.5);
        margin-bottom:20px;
        box-shadow:none;
    }
    .fa_Service .fa_S01 .fa_it .fa_ico{
        width:40px;
    }
    .fa_Service .fa_S01 .fa_it .fa_tt{
        width:calc(100% - 40px);
        padding-left:15px;
    }
    .fa_Service .fa_S01 .fa_it .fa_tt h6{
        font-size:16px;
    }
    .fa_Service .fa_S01 .fa_it .fa_tt p{
        font-size:14px;
    }
    .fa_Service .fa_S02 .fa_it{
        margin-top:20px;
    }
    .fa_Service .fa_S02 .fa_it .fa_tt{
        padding:10px 30px;
    }
    .fa_Service .fa_S02 .fa_it .fa_tt p{
        font-size:14px;
    }
}    